CLEAR ALL
BITMAP 1 LOAD "Floyd3.bmp"
SPRITE 1 BIND BITMAP 1 SHOW SCALE 2,2
r=0
DO
    SPRITE 1 ROTATE r
    r=r+2
    IF r=360 THEN r=0
    IF SPRITE.MOUSEOVER(1) THEN
        SPRITE 1 TINT RGB(128,128,128)
    ELSE
        SPRITE 1 TINT RGB(255,255,255)
    END IF
    PAUSE
LOOP WHILE INKEY$=""
